<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36.518dp"
    android:height="36.518dp"
    android:viewportWidth="36.518"
    android:viewportHeight="36.518">
  <path
      android:pathData="M3.003,12.964C3.003,8.234 5.703,6.207 9.76,6.207h4.054a5.787,5.787 0,0 0,-0.3 1.877v5.856a4.9,4.9 0,0 0,1.336 3.544,4.9 4.9,0 0,0 3.544,1.336L18.394,20.907a0.983,0.983 0,0 0,1.517 0.811l4.339,-2.9h3.9a5.787,5.787 0,0 0,1.877 -0.3v2.553c0,4.73 -2.7,6.757 -6.757,6.757L9.76,27.828C5.703,27.829 3.003,25.802 3.003,21.072v-2.252"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33.515,13.739a4.577,4.577 0,0 1,-3 4.58,5.787 5.787,0 0,1 -1.877,0.3h-3.9L20.395,21.517a0.983,0.983 0,0 1,-1.52 -0.814v-2.084a4.9,4.9 0,0 1,-3.544 -1.336A4.9,4.9 0,0 1,13.995 13.739L13.995,7.883A5.787,5.787 0,0 1,14.295 6.003a4.577,4.577 0,0 1,4.58 -3h9.76a4.61,4.61 0,0 1,4.88 4.88"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.323,33.515h10.811"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.737,28.11v5.405"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M28.147,11.031h0.009"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M23.887,11.031h0.009"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.626,11.031h0.009"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
